### Function

# Qmi MessageOmaStartSessionInput new

since: 1.6

#### Declaration [src]

    QmiMessageOmaStartSessionInput*
    qmi_message_oma_start_session_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageOmaStartSessionInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageOmaStartSessionInput`

The newly created `QmiMessageOmaStartSessionInput`. The returned value should be freed with qmi_message_oma_start_session_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.